List log downloads for a container run
GET
/v1/container-runs/{id}/log-downloadscurl -X GET 'https://api.embodiflow.io/v1/container-runs/{id}/log-downloads' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Path parameters
- idstringrequired
Responses
Success
- dataobjectrequired
- downloadUrlstringrequired
- expiresAtstringrequired
Response example
{
"data": {
"downloadUrl": "string",
"expiresAt": "string"
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1